
QGIS Application - Bug report #543

Project Wide Projection causing QGIS to crash

2007-01-17 03:28 PM - dcollett-linz-govt-nz -

Status: Closed

Priority: Low

Assignee: nobody -

Category: Projection Support

Affected QGIS version: Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied: Resolution: worksforme

Crashes QGIS or corrupts data: Copied to github as #: 10602

Description

Loading layer when "Project wide default projection will be used" is selected, under QGIS Options - Projection tab, causes QGIS to

crash.

History

#1 - 2007-01-27 11:06 AM - Magnus Homann

I can reproduce this with opening a raster layer and projection 2673.

Works for me in trunk (compiled on win2k).

No possibility to debug 0.8 on win32 for me.

#2 - 2007-02-04 02:20 PM - Magnus Homann

It also works in latest svn for 0.8,  rev 6524.

#3 - 2007-02-04 02:21 PM - Magnus Homann

- Resolution set to worksforme

- Status changed from Open to Closed

#4 - 2009-08-22 12:51 AM - Anonymous

Milestone Version 0.8.1 deleted
